html, body {	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #635572;	border: none;	padding: 0;	margin: 0; background-color: #ffffff;
	background-image: url(imgs/bg.gif);	background-repeat: repeat; background-position: 0 155px;}
h1 {font-size: 18px;font-weight: bold;color: #635572;margin: 0 0 0 80px;}
h2 {	font-size: 18px;	width: 660px;	margin: 0 0 10px 80px;	color: #991547;}
h3 {	font-size: 14px;	width: 660px;	margin: 15px 0 10px 80px;	color: #991547;}
.caption { color: #000000;  font-size: 11px; }
.captionsml { color: #000000;  font-size: 10px; }
.description { font-size: 12px; font-weight: normal;}
.catdescription { font-size: 11px; font-weight: normal;}
.catdescriptionlarge { font-size: 18px; font-weight: normal;}
.catcent{ font-size: 11px; font-weight: bold; width: 224px; text-align: center; margin-left: 175px; }
div.headcont {
	width: 100%;
	margin: 0 auto;
	border: none;
	padding: 0;
	background-color: #991547;
	background-image:url(images/headerbg.gif);
	background-repeat: repeat-x;
	text-align: center;
}
div.logobackground {	
	background-image:url(images/roundlogo.gif);
	background-repeat: no-repeat;
	background-position: top;
}
p {	font-size: 10px;
	text-align:left;
	margin: 10px 0 0 80px;}
p.testis { width: 500px; text-align: justify;}
div.tophead {	text-align: center;
	margin: 8px auto 0 auto;
	width: 1000px;
	height: 96px;
	padding: 0;
	border: none;}
.form label, .webform label {
	font-size: 11px;
}
table.webform,
table.reporting {
	border-collapse:collapse;
	border-spacing:0;
	width: 500px;
	margin-left: 80px;
}

table.webform td {
	line-height: 24px;
	padding: 6px;

}
div.sprynavbarcont {	width: 100%;
	background-color: #991547;
	margin: 0;
	border: none;
	padding: 0;}
div.sprynavbar {    width: 960px;
	margin: 0 auto 0 auto;
	background-color: #991547;
	height: 29px;
	border: none;
	padding: 0;}
div.bodycontainer {
    width: 100%;
	margin: 0 auto;
	border: none;
	padding: 0;	
	background-color: #ffe1e6;
	background-image: url(imgs/bg.gif);
	background-repeat: repeat;
	text-align: center;
	
}
div.mnbody {
	width: 960px;
	margin: 0 auto;
	background-color: #ffdce2;
	background-image: url(imgs/pnkwhtbg.jpg);
	background-repeat: no-repeat;
	padding: 10px 0 0 0;
	border-left: #ffe189 1px solid;
	text-align: left;
}

.nfetext {	color: #b96c7a; }
img.mainrightsideimage {
	float: right;
	margin: 30px 30px 0 0;
	padding: 0;
	border: none;
	
}

table.displaytable {
	margin: 10px 0 0 80px;
}
table.enqform {
	font-size: 10px;
	width: 400px;
	margin: 50px 50px 0 0;	
}
div.botnav { font-size: 11px; color: #ff0000;  text-align: center;   background-color: #ffffff; padding: 20px 0;}
.botnav a:link { color: #991547; text-decoration: underline;   }
.botnav a:visited {color: #991547; text-decoration: underline;   }
.botnav a:hover {color: #ff0000; text-decoration: none;   }
.botnav a:active {color: #991547 ; text-decoration: underline;   }